@charset "utf-8";

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
body {
	overflow: auto;
}

a {
	color: #00a096;
}

a:hover {
	color: #666;
}

.myImagesFont {
	color: #00a096;
	text-decoration: none;
}

.myImagesFont:hover {
	color: #666;
	text-decoration: none;
}

.tabJS:hover {
	color: #dee9ff;
}

a.tabJS_active {
	color: #2b4e9a;
}

/******************************************************************************************************************

	BusyWindow

******************************************************************************************************************/
#busy {
	background: url(/static/tools/images/myImagesLoader.gif) no-repeat;
}

.busyLoader {
	border: 2px solid #00a096;
}

.busyLoader p {
	color: #00a096;
}

.busyLoader .loadingGif {
	margin: 0 auto;
	width: 128px;
	height: 15px;
	background: url(/static/tools/images/myImagesLoader.gif) no-repeat;
}

/******************************************************************************************************************

	ToolHeader

******************************************************************************************************************/
.headline1 {
	background: none;
	margin: 0 0 20px 0;
	font-size: 24px;
	color: #00a096;
}

.line {
	margin: 12px 0;
}

.topButton button.myImages,button.myImages,.myImagesDownloadButton {
	background: #00a096;
	color: #fff;
	border: outset;
	filter: none;
}

.topButton button.myImages:hover,button.myImages:hover,.myImagesDownloadButton:hover
	{
	background: #fff;
	color: #00a096;
	filter: none;
	border: inset;
}

.myImagesDownloadButton{
	float: right;
}

/***************************************************

	GalerieContent

***************************************************/
.galleryContent {
	overflow: auto;
	display: block;
	padding: 0 0 30px 0;
}

.galleryImageElement {
	margin: 10px;
	padding: 5px;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
}

.imageWrapper {
	position: relative;
	cursor: pointer;
}

.hoverView {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 29px;
	height: 28px;
	background: url(/static/tools/images/imageZoom.png) no-repeat;
	display: none;
}

.imageWrapper:hover .hoverView {
	display: block;
}

.contentDescriptionElement {
	margin: 5px 0;
	overflow: hidden;
	padding: 5px 0 0 0;
}

.reload {
	cursor: pointer;
	display: block;
	width: 956px;
	text-align: center;
	border-radius: 5px;
	border: 2px solid #00a096;
	margin-bottom: 120px;
	padding: 10px 0;
}

.reload:hover {
	border: 2px solid #808080;
}

.reload label {
	cursor: pointer;
	color: #00a096;
	font-weight: bold;
}

.reload:hover label {
	color: #808080;
}

/* Checkbox */
.uiObject {
	float: left;
	padding: 10px;
}

.wrapperTextLabels label {
	display: block;
	line-height: 18px;
	font-weight: bold;
	margin-left: 35px;
}

.lowerTextLabel {
	font-size: 10px;
	color: #808080;
}

/***************************************************

	ActionBar & Slider

***************************************************/
.actionBar {
	position: fixed;
	bottom: 0;
	height: 30px;
	width: 918px;
	background: #ffffff;
	padding: 20px 20px 10px 20px;
	border-radius: 5px 0 0 0;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
}

.selectAll {
	position: absolute;
	bottom: 60px;
	right: -1px;
	height: 10px;
	width: 180px;
	font-weight: bold;
	color: #00a096;
	background: #ffffff;
	padding: 10px 13px;
	border-radius: 5px 5px 0 0;
	border-top: 1px solid #d9d9d9;
	border-right: 1px solid #d9d9d9;
	border-left: 1px solid #d9d9d9;
}

.selectAll input[type="checkbox"] {
	float: right;
}

.sliderWrapper {
	height: 21px;
	width: 200px;
	display: inline-block;
}

.sliderSmall {
	margin: 0 10px 0 0;
}

.sliderBig {
	margin: 0 0 0 10px;
}

.actionBar button {
	float: right;
	margin: -5px -5px 0 0;
}

.counterView {
	position: absolute;
	text-align: center;
	width: 200px;
	left: 50%;
	margin-left: -100px;
	color: #00a096;
	font-weight: bold;
	font-size: 14px;
}

.ieSliderBig,.ieSliderSmall {
	width: 12px;
	height: 21px;
	background: url(/static/tools/images/ieSliderBig.jpg) no-repeat;
}

.ieSliderSmall {
	background: url(/static/tools/images/ieSliderSmall.jpg) no-repeat;
}

/***************************************************

	Fenster

***************************************************/
.window {
	background-color: #fff;
	border: none;
	border-radius: 5px;
	position: fixed;
	width: 820px;
	height: 720px;
	overflow: hidden;
	top: 50%;
	left: 50%;
	margin: -360px 0 0 -410px;
	box-shadow: 3px 3px 5px #666;
	resize: none;
}

.activeWindow .windowHeadline {
	cursor: default;
	background: #fff;
	color: #00a096;
	height: 15px;
	overflow: hidden;
	border-radius: 5px;
}

.windowTitleLabel {
	padding: 5px 0 0 0;
}

.windowCloseButton,.windowCloseButton:hover {
	width: 10px;
	height: 10px;
	background: url(/static/tools/images/nyroModal/close.gif) no-repeat;
}

/***************************************************

	Fensterinhalt

***************************************************/
.buttonsAndImageWrapper {
	text-align: center;
	position: relative;
	width: 800px;
	height: 600px;
}

.buttonsAndImageWrapper:after {
	content: "";
	display: inline-block;
	height: 50%;
}

.buttonsAndImageWrapper img {
	max-width: 800px;
	max-height: 600px;
	vertical-align: middle;
}

.previousImage,.nextImage {
	display: none;
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -66px;
	height: 131px;
	width: 58px;
	filter: none;
}

.previousImage,.previousImage:hover {
	border: none;
	left: 10px;
	background: url(/static/tools/images/prevImage.png) no-repeat;
}

.nextImage,.nextImage:hover {
	border: none;
	right: 10px;
	background: url(/static/tools/images/nextImage.png) no-repeat;
}

.windowContent:hover .previousImage,.windowContent:hover .nextImage {
	display: block;
	filter: none;
}

.myImagesDescriptionView {
	padding-top: 10px;
	line-height: 18px;
	position: relative;
}

.myImagesDescriptionView button {
	/*position: absolute;*/
	right: 0;
	bottom: 0;
	margin: 0;
}

.descriptionLabel {
	display: inline-table;
	width: 100px;
	font-weight: bold;
}

.descriptionSubClass {
	width: 33%;
}

.descriptionSubClass .textLabel {
	white-space: nowrap;
}

.starWrapper {
	display: inline-block;
}

.myimages_clearer {
	clear: both;
}